<?php

	require_once('../config.php');
	require_once('../sysclub_functions/functions.php');
	require_once('../sysclub_class/clientewebservice.php');

	$campeonato = Get("campeonato");
	$jogo		= Get("jogo");

	$factory = new WebService();
	$ret = $factory->GetJogosDoTimeConfontroSumula($campeonato, $jogo);
	$ret = to_utf8($ret);

	$json = json_encode($ret);
	echo $json;

?>